/* CSS Document */
.ppshare {

}

.tableheader2 {
	font-weight:600;
	text-transform: none;
	color: #336699;
	text-decoration: none;
	padding: 2px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top-style: none;
}

.pagetitle {
	font-weight:600;
	color: #CC6600;
	padding-top: 3px;
	margin-bottom: 5px



}
.aboveFooter1 {
	color: #0099CC;
	padding: 2px;
	border-top: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;



}
.aboveFooter2 {
	color: #CC0000;
	padding: 2px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #F0F1ED;



}
.aboveFooter3 {
	color: #CC0000;
	padding: 2px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;


}
.notAboveFooter1 {
	color: #333333;
	padding: 2px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;



}
.notAboveFooter2 {
	color: #333333;
	padding: 2px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #F0F1ED;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;




}
.notAboveFooter3 {
	color: #333333;
	padding: 2px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;



}
.tablefooter {
	color: #666666;
	padding: 2px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;

}
.conditions {
	color: #666666;
	list-style-type:square;
	padding: 2px;
}
.tableheader {
	font-weight:600;
	color: #336699;
	padding: 2px;
	background-color: #F0EFEC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;



}

.conditionsHeading {
	font-weight:600;
	color: #aa0000;
	text-align: left;
	padding: 2px;

}

.nights {
	font-weight:600;
	color: #666666;
	text-decoration: none;
}
.ppinfo {
	color: #336699;
	text-align:left;
}
.gobonusoffer {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 3px;
	font-weight:600;
	color: #666666;
	text-transform: uppercase;


}
.spacer {
	height: 2px;
}
.gentxt {
	color: #666666;
	padding: 2px;
}
.includestxt {
	color: #666666;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 2px;
}
.header {
	font-weight:600;
	color: #FFFFFF;
	background-color: #990000;
}
.gentable {
	border: 2px solid #660000;
}
.exclusive {
	font-weight:600;
	color: #000066;
	background-color: #FFCC00;
	text-transform: uppercase;
	border: 1px dotted #999999;
	padding: 2px;

}
.hoteldescription {
	font-weight: normal;
	color: #333333;
}



.BlueBgWhtTxt {
	font-weight:600;
	color: #FFFFFF;
	background-color: #000066;


}
.gobonus {
	font-weight:600;
	text-transform: uppercase;
	color: #FFCC00;



}
.gobonusoffer {
	text-transform: uppercase;
	color: #666666;

}
#product ul{ 
margin-left:20px; 
margin-bottom:0px;
list-style:square
}
.thaiblacktable {
}
.sabahtable {
}